 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 354px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-style: normal;
  font-size: 1rem;
  margin: 1px 189px 0 232px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 1px auto 0 218px;
}

.u-section-1 .u-list-1 {
  width: 391px;
  margin: 12px auto 0 -195px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(50% - 13.5px) calc(50% - 13.5px);
  min-height: 245px;
  grid-gap: 27px 27px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 4px 0;
}

.u-section-1 .u-image-1 {
  height: 136px;
  width: 169px;
  margin: 2px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -2px 21px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 6px auto 0;
  padding: 6px 23px 7px 21px;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 4px 0;
}

.u-section-1 .u-image-2 {
  height: 136px;
  width: 169px;
  margin: 2px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -2px 21px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 6px auto 0;
  padding: 6px 23px 7px 21px;
}

.u-section-1 .u-list-2 {
  width: 1029px;
  margin: -245px -177px 13px auto;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: repeat(5, calc(20% - 21.6px));
  min-height: 242px;
  grid-gap: 27px;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 3px 4px 2px;
}

.u-section-1 .u-image-3 {
  height: 121px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 134px;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 0 39px 0 auto;
  padding: 6px 18px 7px 16px;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 3px 4px 2px;
}

.u-section-1 .u-image-4 {
  height: 121px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 134px;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 0 39px 0 auto;
  padding: 6px 18px 7px 16px;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 3px 4px 2px;
}

.u-section-1 .u-image-5 {
  height: 121px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 134px;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 0 39px 0 auto;
  padding: 6px 18px 7px 16px;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 3px 4px 2px;
}

.u-section-1 .u-image-6 {
  height: 121px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 134px;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 0 39px 0 auto;
  padding: 6px 18px 7px 16px;
}

.u-section-1 .u-list-item-7 {
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 3px 4px 2px;
}

.u-section-1 .u-image-7 {
  height: 121px;
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 134px;
  margin: 6px auto 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 0 39px 0 auto;
  padding: 6px 18px 7px 16px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 10px;
    margin-left: 53px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(25% - 20.25px) calc(25% - 20.25px) calc(25% - 20.25px) calc(25% - 20.25px);
  }

  .u-section-1 .u-text-3 {
    margin-left: 35px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 35px;
  }

  .u-section-1 .u-list-2 {
    width: 721px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 161px;
  }

  .u-section-1 .u-image-3 {
    height: 83px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 38px;
  }

  .u-section-1 .u-image-4 {
    height: 83px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 38px;
  }

  .u-section-1 .u-image-5 {
    height: 83px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 38px;
  }

  .u-section-1 .u-image-6 {
    height: 83px;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 38px;
  }

  .u-section-1 .u-image-7 {
    height: 83px;
  }

  .u-section-1 .u-btn-7 {
    margin-right: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 181px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 13.5px) calc(50% - 13.5px);
  }

  .u-section-1 .u-list-2 {
    width: 600px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.3333% - 18px));
    min-height: 718px;
  }

  .u-section-1 .u-image-3 {
    height: 128px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 31px;
  }

  .u-section-1 .u-image-4 {
    height: 128px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 31px;
  }

  .u-section-1 .u-image-5 {
    height: 128px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 31px;
  }

  .u-section-1 .u-image-6 {
    height: 128px;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 31px;
  }

  .u-section-1 .u-image-7 {
    height: 128px;
  }

  .u-section-1 .u-btn-7 {
    margin-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-left: 270px;
    margin-right: 270px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 433px;
  }

  .u-section-1 .u-list-1 {
    margin-left: 56px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-list-2 {
    width: 540px;
    margin-right: auto;
    margin-left: 270px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 370px;
    margin-right: 370px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 473px;
  }

  .u-section-1 .u-list-1 {
    margin-left: 156px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-list-2 {
    width: 340px;
    margin-left: 370px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 298px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 18px 227px 0 246px;
}

.u-section-2 .u-custom-html-1 {
  min-height: 218px;
  margin: 0 388px 19px 341px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-scale: 0.3;
    margin-right: 48px;
    margin-left: 66px;
  }

  .u-section-2 .u-custom-html-1 {
    height: auto;
    margin-right: 209px;
    margin-left: 162px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: 149px;
    margin-left: 102px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: 119px;
    margin-left: 72px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

.u-section-2 .u-text-1,
.u-section-2 .u-text-1:before,
.u-section-2 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-1.u-text-1.u-text-1:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  color: #478ac9 !important;
  border-color: #404040 !important;
}

.u-section-2 .u-text-1 {
  border-color: transparent !important;
}

.u-section-2 .u-text-1.u-text-1.u-text-1.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) rotate(0deg) !important;
  color: #478ac9 !important;
  border-color: #404040 !important;
}

.u-section-2 .u-text-1 {
  border-color: transparent !important;
}

.u-section-2 .u-container-layout:hover .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 296px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 263px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 0 0 33px;
}

.u-section-3 .u-icon-1 {
  height: 58px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 3px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 0 auto 0 1px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 0 0 33px;
}

.u-section-3 .u-icon-2 {
  height: 58px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 3px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 0 auto 0 1px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 0 0 33px;
}

.u-section-3 .u-icon-3 {
  height: 58px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 3px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 0 auto 0 1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 315px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}